{
  "http_interactions": [
    {
      "recorded_at": "2016-03-12T17:58:15",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNJ1TTQvCSxPTHP1TtOtynDzLPE39jQyz/eMyjdR0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUANhH+k2oAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "28292219645639c4-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:58:15 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=dfafa78c6acaabb0026dec3f9576c264e1457805495; expires=Sun, 12-Mar-17 17:58:15 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-12T17:58:16",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -Ea7tQwafEKf-zhFItO3I27oIZo4",
          "Connection": "keep-alive",
          "Cookie": "__cfduid=dfafa78c6acaabb0026dec3f9576c264e1457805495; loidcreated=2016-03-12T17%3A58%3A15.327Z; loid=Kz4pgEEn0SJmRB6Pzk",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/user/spez/submitted?raw_json=1&limit=100&sort=hot"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 36740 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "2829221ad3c5399a-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "27553",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:58:16 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=AGocFfSRDMMaZRogJOCy6%2FyHvmL4xCS%2BBgJIz9sVdeabk%2FPQjnkDGM6IEEbigQ4PG6zvb8Ka9W7mBGMnZRmwz2UBUIBRfIUt",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/user/spez/submitted?raw_json=1&limit=100&sort=hot"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
